#ifndef XMODELDRAWINFO_H
#define XMODELDRAWINFO_H

#include "xasset.h"

class XModelDrawInfo : public XAsset
{
public:
    XModelDrawInfo();
    ~XModelDrawInfo();

    virtual void ParseData(QDataStream* aStream) override;
    virtual void Clear() override;

private:
    quint32 aLod;
    quint32 aSurfId;
};

#endif // XMODELDRAWINFO_H
